# METIS Design - pre PDR list of filters

filter_system : metis

instrument : metis

title : METIS, pre PDR list of filterswa

author : NN

source : NN

spectral_coverage :
  - mir

data_type : ascii

file_extension : .dat

wave_unit : um

wave_column_name : wavelength

trans_column_name : transmission

filters : # filtername
  Br_alpha :          Br_alpha     
  Br_alpha_ref :      Br_alpha_ref    
  CO_1-0_ice :        CO_1-0_ice     
  CO_ref :            CO_ref            
  H2O-ice :           H2O-ice     
  HCI_L_long :        HCI_L_long     
  HCI_L_short :       HCI_L_short     
  HCI_M :             HCI_M            
  IB_4.05 :           IB_4.05     
  L :                 L         
  Lp :                Lp         
  Mp :                Mp         
  N1 :                N1         
  N2 :                N2         
  N3 :                N3         
  ND_OD1 :            ND_OD1            
  ND_OD2 :            ND_OD2            
  ND_OD3 :            ND_OD3            
  ND_OD4 :            ND_OD4            
  ND_OD5 :            ND_OD5            
  Ne_II :             Ne_II            
  Ne_II_ref :         Ne_II_ref     
  open :              open            
  PAH_11.25 :         PAH_11.25     
  PAH_11.25_ref :     PAH_11.25_ref   
  PAH_3.3 :           PAH_3.3     
  PAH_3.3_ref :       PAH_3.3_ref     
  PAH_8.6 :           PAH_8.6     
  PAH_8.6_ref :       PAH_8.6_ref     
  Q1 :                Q1         
  short-L :           short-L     
  S_IV :              S_IV            
  S_IV_ref :          S_IV_ref

